Subject: Re: [dbound] Some work that will probably hit dbound sooner rather than later (fwd)

From: "John R Levine" <[email-masked]>
Date: 4 Jun 2015 15:38:36 -0400

>>> By the way, the IETF appears to claim *.COM, *.NET etc is valid.
>> 
>> They're perfectly legitimate wildcard names.  That's at bottom the
>> problem we have to solve: DNS names do not carry semantics.

Well, yeah.  Those two names were live in the DNS for a while during the 
Sitefinder fiasco.

> True -- but people are going to /continue/ to assume that they do, and we
> are going to have to keep reminding them, and ourselves, that they do not.

People assume all sorts of stuff.  I would be surprised if as many as half of 
them could tell you what names *.COM actually matched in the DNS.

As I've said too many times already, the hardest problem with DBOUND is people 
wrongly assuming they understand the problem and jumping ahead to an approach 
that addresses part of it but utterly fails for the other 80%.

R's,
John